# cPanel / Apache Phusion Passenger Configuration
DirectoryIndex disabled

<IfModule mod_mime.c>
  AddType application/javascript .js .mjs
  AddType text/css .css
  AddType image/svg+xml .svg
  AddType application/json .json
</IfModule>
